	//----------Projects开始----------
    
	using System;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;
//using System.Data.Entity.ModelConfiguration;
using Ewide.NbzsZheliban.Entity;
using System.Runtime.Serialization;
	namespace Ewide.NbzsZheliban.Entity
	{	
        /// <summary>
        /// 数据表实体类：Projects 
        /// </summary>
		[Table("Projects")]
        public partial class Projects: BaseEntity        {    
		                    /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
				[Key]
								[Column("ID")]   
				[DataMember]  
			    public Guid ID  {get;set;}   
                                /// <summary>
                /// 计划ID 关联Plans表ID
                /// </summary>    
				
				[Display(Name="计划ID 关联Plans表ID")]   
								[Column("PlanID")]   
				[DataMember]  
			    public Guid? PlanID  {get;set;}   
                                /// <summary>
                /// 项目名称（年度计划中读取）
                /// </summary>    
				
				[Display(Name="项目名称（年度计划中读取）")]   
								[Column("Name")]   
				[DataMember]  
			    public string Name  {get;set;}   
                                /// <summary>
                /// 编号
                /// </summary>    
				
				[Display(Name="编号")]   
								[Column("No")]   
				[DataMember]  
			    public string No  {get;set;}   
                                /// <summary>
                /// 是否测试项目（指定的测试人员才能看到）
                /// </summary>    
				
				[Display(Name="是否测试项目（指定的测试人员才能看到）")]   
								[Column("IsTest")]   
				[DataMember]  
			    public bool IsTest  {get;set;}   
                                /// <summary>
                /// 所属区域ID-关联数据字典Dictionary表ID（年度计划中读取）
                /// </summary>    
				
				[Display(Name="所属区域ID-关联数据字典Dictionary表ID（年度计划中读取）")]   
								[Column("AreaID")]   
				[DataMember]  
			    public Guid? AreaID  {get;set;}   
                                /// <summary>
                /// 所属区域
                /// </summary>    
				
				[Display(Name="所属区域")]   
								[Column("Area")]   
				[DataMember]  
			    public string Area  {get;set;}   
                                /// <summary>
                /// 征收类型ID 关联字典表ID(“一般公共利益、旧城区改建、危旧房改造”三选一),从计划中读取，取计划表PublicInterest
                /// </summary>    
				
				[Display(Name="征收类型ID 关联字典表ID(“一般公共利益、旧城区改建、危旧房改造”三选一),从计划中读取，取计划表PublicInterest")]   
								[Column("CollectTypeID")]   
				[DataMember]  
			    public Guid? CollectTypeID  {get;set;}   
                                /// <summary>
                /// 征收类型：“一般公共利益、旧城区改建、危旧房改造”三选一
                /// </summary>    
				
				[Display(Name="征收类型：“一般公共利益、旧城区改建、危旧房改造”三选一")]   
								[Column("CollectType")]   
				[DataMember]  
			    public string CollectType  {get;set;}   
                                /// <summary>
                /// 建设活动主体（手动编辑）
                /// </summary>    
				
				[Display(Name="建设活动主体（手动编辑）")]   
								[Column("ConstructionActivitiesSubject")]   
				[DataMember]  
			    public string ConstructionActivitiesSubject  {get;set;}   
                                /// <summary>
                /// 征收决定号前置标识ID 取字典表ID
                /// </summary>    
				
				[Display(Name="征收决定号前置标识ID 取字典表ID")]   
								[Column("CollectDecisionNoHeadID")]   
				[DataMember]  
			    public Guid? CollectDecisionNoHeadID  {get;set;}   
                                /// <summary>
                /// 征收决定号前置标识
                /// </summary>    
				
				[Display(Name="征收决定号前置标识")]   
								[Column("CollectDecisionNoHeadName")]   
				[DataMember]  
			    public string CollectDecisionNoHeadName  {get;set;}   
                                /// <summary>
                /// 征收决定号第一部分
                /// </summary>    
				
				[Display(Name="征收决定号第一部分")]   
								[Column("CollectDecisionNo1")]   
				[DataMember]  
			    public decimal? CollectDecisionNo1  {get;set;}   
                                /// <summary>
                /// 征收决定号第二部分
                /// </summary>    
				
				[Display(Name="征收决定号第二部分")]   
								[Column("CollectDecisionNo2")]   
				[DataMember]  
			    public decimal? CollectDecisionNo2  {get;set;}   
                                /// <summary>
                /// 征收总户数（参考现系统功能，下两项为数字时,为他们的和，否则需要手动输入）
                /// </summary>    
				
				[Display(Name="征收总户数（参考现系统功能，下两项为数字时,为他们的和，否则需要手动输入）")]   
								[Column("CollectAllNum")]   
				[DataMember]  
			    public int CollectAllNum  {get;set;}   
                                /// <summary>
                /// 住宅征收户数
                /// </summary>    
				
				[Display(Name="住宅征收户数")]   
								[Column("ResidentialCollectCount")]   
				[DataMember]  
			    public int ResidentialCollectCount  {get;set;}   
                                /// <summary>
                /// 非住宅征收户数
                /// </summary>    
				
				[Display(Name="非住宅征收户数")]   
								[Column("NonResidentialCollectCount")]   
				[DataMember]  
			    public int NonResidentialCollectCount  {get;set;}   
                                /// <summary>
                /// 住宅征收面积（参考现系统功能，下两项为数字时,为他们的和，否则需要手动输入）
                /// </summary>    
				
				[Display(Name="住宅征收面积（参考现系统功能，下两项为数字时,为他们的和，否则需要手动输入）")]   
								[Column("CollectAllArea")]   
				[DataMember]  
			    public decimal? CollectAllArea  {get;set;}   
                                /// <summary>
                /// 住宅征收面积
                /// </summary>    
				
				[Display(Name="住宅征收面积")]   
								[Column("ResidentialCollectArea")]   
				[DataMember]  
			    public decimal? ResidentialCollectArea  {get;set;}   
                                /// <summary>
                /// 非住宅征收面积
                /// </summary>    
				
				[Display(Name="非住宅征收面积")]   
								[Column("NonResidentialCollectArea")]   
				[DataMember]  
			    public decimal? NonResidentialCollectArea  {get;set;}   
                                /// <summary>
                /// 预算资金
                /// </summary>    
				
				[Display(Name="预算资金")]   
								[Column("BudgetMoney")]   
				[DataMember]  
			    public decimal? BudgetMoney  {get;set;}   
                                /// <summary>
                /// 一次性补偿搬迁标准
                /// </summary>    
				
				[Display(Name="一次性补偿搬迁标准")]   
								[Column("OneTimeCompensationStandardRelocation")]   
				[DataMember]  
			    public decimal? OneTimeCompensationStandardRelocation  {get;set;}   
                                /// <summary>
                /// 临时安置费
                /// </summary>    
				
				[Display(Name="临时安置费")]   
								[Column("TemporaryRelocationAllowance")]   
				[DataMember]  
			    public decimal? TemporaryRelocationAllowance  {get;set;}   
                                /// <summary>
                /// 征收范围（年度计划中读取）
                /// </summary>    
				
				[Display(Name="征收范围（年度计划中读取）")]   
								[Column("CollectRange")]   
				[DataMember]  
			    public string CollectRange  {get;set;}   
                                /// <summary>
                /// 备案申请资料提交情况（上传，参考老系统）
                /// </summary>    
				
				[Display(Name="备案申请资料提交情况（上传，参考老系统）")]   
								[Column("DataSubmittedApplications")]   
				[DataMember]  
			    public string DataSubmittedApplications  {get;set;}   
                                /// <summary>
                /// 房屋征收部门ID(年度计划中读取，可变) 关联RelateUnits表ID
                /// </summary>    
				
				[Display(Name="房屋征收部门ID(年度计划中读取，可变) 关联RelateUnits表ID")]   
								[Column("HouseAcquisitionDepartmentID")]   
				[DataMember]  
			    public Guid? HouseAcquisitionDepartmentID  {get;set;}   
                                /// <summary>
                /// 房屋征收部门(年度计划中读取，可变) 
                /// </summary>    
				
				[Display(Name="房屋征收部门(年度计划中读取，可变) ")]   
								[Column("HouseAcquisitionDepartment")]   
				[DataMember]  
			    public string HouseAcquisitionDepartment  {get;set;}   
                                /// <summary>
                /// 房屋征收部门法定代表人
                /// </summary>    
				
				[Display(Name="房屋征收部门法定代表人")]   
								[Column("HADLegalRepresentative")]   
				[DataMember]  
			    public string HADLegalRepresentative  {get;set;}   
                                /// <summary>
                /// 房屋征收部门营业执照编号
                /// </summary>    
				
				[Display(Name="房屋征收部门营业执照编号")]   
								[Column("HADBusinessLicenseNo")]   
				[DataMember]  
			    public string HADBusinessLicenseNo  {get;set;}   
                                /// <summary>
                /// 征收评估机构ID 关联EvaluationCompany表ID
                /// </summary>    
				
				[Display(Name="征收评估机构ID 关联EvaluationCompany表ID")]   
								[Column("EvaluationCompanyID")]   
				[DataMember]  
			    public string EvaluationCompanyID  {get;set;}   
                                /// <summary>
                /// 征收评估机构 关联EvaluationCompany表ID
                /// </summary>    
				
				[Display(Name="征收评估机构 关联EvaluationCompany表ID")]   
								[Column("EvaluationCompany")]   
				[DataMember]  
			    public string EvaluationCompany  {get;set;}   
                                /// <summary>
                /// 资质等级 取自评估机构
                /// </summary>    
				
				[Display(Name="资质等级 取自评估机构")]   
								[Column("QualificationLevel")]   
				[DataMember]  
			    public string QualificationLevel  {get;set;}   
                                /// <summary>
                /// 被征收房屋评估比准价
                /// </summary>    
				
				[Display(Name="被征收房屋评估比准价")]   
								[Column("HouseEvaluationApprovePrice")]   
				[DataMember]  
			    public decimal? HouseEvaluationApprovePrice  {get;set;}   
                                /// <summary>
                /// 安置住房评估比准价
                /// </summary>    
				
				[Display(Name="安置住房评估比准价")]   
								[Column("AllocationHouseEvaluationApprovePrice")]   
				[DataMember]  
			    public decimal? AllocationHouseEvaluationApprovePrice  {get;set;}   
                                /// <summary>
                /// 安置房源所有套数
                /// </summary>    
				
				[Display(Name="安置房源所有套数")]   
								[Column("AllocationHouseAllNum")]   
				[DataMember]  
			    public int? AllocationHouseAllNum  {get;set;}   
                                /// <summary>
                /// 安置房源已用套数
                /// </summary>    
				
				[Display(Name="安置房源已用套数")]   
								[Column("AllocationHouseUsedNum")]   
				[DataMember]  
			    public int? AllocationHouseUsedNum  {get;set;}   
                                /// <summary>
                /// 安置房源剩余套数
                /// </summary>    
				
				[Display(Name="安置房源剩余套数")]   
								[Column("AllocationHouseRemainingNum")]   
				[DataMember]  
			    public int? AllocationHouseRemainingNum  {get;set;}   
                                /// <summary>
                /// 安置房源现房所有套数
                /// </summary>    
				
				[Display(Name="安置房源现房所有套数")]   
								[Column("AllocationHouseXFAllNum")]   
				[DataMember]  
			    public int? AllocationHouseXFAllNum  {get;set;}   
                                /// <summary>
                /// 安置房源现房已用套数
                /// </summary>    
				
				[Display(Name="安置房源现房已用套数")]   
								[Column("AllocationHouseXFUsedNum")]   
				[DataMember]  
			    public int? AllocationHouseXFUsedNum  {get;set;}   
                                /// <summary>
                /// 安置房源现房剩余套数
                /// </summary>    
				
				[Display(Name="安置房源现房剩余套数")]   
								[Column("AllocationHouseXFRemainingNum")]   
				[DataMember]  
			    public int? AllocationHouseXFRemainingNum  {get;set;}   
                                /// <summary>
                /// 安置房源期房所有套数
                /// </summary>    
				
				[Display(Name="安置房源期房所有套数")]   
								[Column("AllocationHouseQFAllNum")]   
				[DataMember]  
			    public int? AllocationHouseQFAllNum  {get;set;}   
                                /// <summary>
                /// 安置房源期房已用套数
                /// </summary>    
				
				[Display(Name="安置房源期房已用套数")]   
								[Column("AllocationHouseQFUsedNum")]   
				[DataMember]  
			    public int? AllocationHouseQFUsedNum  {get;set;}   
                                /// <summary>
                /// 安置房源期房剩余套数
                /// </summary>    
				
				[Display(Name="安置房源期房剩余套数")]   
								[Column("AllocationHouseQFRemainingNum")]   
				[DataMember]  
			    public int? AllocationHouseQFRemainingNum  {get;set;}   
                                /// <summary>
                /// 联系电话
                /// </summary>    
				
				[Display(Name="联系电话")]   
								[Column("Phone")]   
				[DataMember]  
			    public string Phone  {get;set;}   
                                /// <summary>
                /// 签约期限
                /// </summary>    
				
				[Display(Name="签约期限")]   
								[Column("ContractPeriod")]   
				[DataMember]  
			    public DateTime? ContractPeriod  {get;set;}   
                                /// <summary>
                /// 搬迁期限
                /// </summary>    
				
				[Display(Name="搬迁期限")]   
								[Column("TheRelocationPeriod")]   
				[DataMember]  
			    public DateTime? TheRelocationPeriod  {get;set;}   
                                /// <summary>
                /// 征收起始日期
                /// </summary>    
				
				[Display(Name="征收起始日期")]   
								[Column("TheRelocationPeriod1")]   
				[DataMember]  
			    public DateTime? TheRelocationPeriod1  {get;set;}   
                                /// <summary>
                /// 征收期限
                /// </summary>    
				
				[Display(Name="征收期限")]   
								[Column("ContractPeriod1")]   
				[DataMember]  
			    public DateTime? ContractPeriod1  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("RenewTime")]   
				[DataMember]  
			    public DateTime? RenewTime  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("RenewTime1")]   
				[DataMember]  
			    public DateTime? RenewTime1  {get;set;}   
                                /// <summary>
                /// 其他方式征收户数
                /// </summary>    
				
				[Display(Name="其他方式征收户数")]   
								[Column("OtherWayCollectNum")]   
				[DataMember]  
			    public int OtherWayCollectNum  {get;set;}   
                                /// <summary>
                /// 其他方式情况说明
                /// </summary>    
				
				[Display(Name="其他方式情况说明")]   
								[Column("OtherWaySituation")]   
				[DataMember]  
			    public string OtherWaySituation  {get;set;}   
                                /// <summary>
                /// 是否在中心城内
                /// </summary>    
				
				[Display(Name="是否在中心城内")]   
								[Column("IsInCityCenter")]   
				[DataMember]  
			    public bool IsInCityCenter  {get;set;}   
                                /// <summary>
                /// 协议生效比例
                /// </summary>    
				
				[Display(Name="协议生效比例")]   
								[Column("AgreementTakeEffectRatio")]   
				[DataMember]  
			    public decimal? AgreementTakeEffectRatio  {get;set;}   
                                /// <summary>
                /// 意愿征询比例
                /// </summary>    
				
				[Display(Name="意愿征询比例")]   
								[Column("IntendToConsultRatio")]   
				[DataMember]  
			    public decimal? IntendToConsultRatio  {get;set;}   
                                /// <summary>
                /// 项目签约比例
                /// </summary>    
				
				[Display(Name="项目签约比例")]   
								[Column("ProjectSignRatio")]   
				[DataMember]  
			    public decimal? ProjectSignRatio  {get;set;}   
                                /// <summary>
                /// 意见书反馈期限
                /// </summary>    
				
				[Display(Name="意见书反馈期限")]   
								[Column("OpinionFeedbackDeadline")]   
				[DataMember]  
			    public DateTime? OpinionFeedbackDeadline  {get;set;}   
                                /// <summary>
                /// 反馈部门
                /// </summary>    
				
				[Display(Name="反馈部门")]   
								[Column("FeedbackDepartment")]   
				[DataMember]  
			    public string FeedbackDepartment  {get;set;}   
                                /// <summary>
                /// 反馈地址 
                /// </summary>    
				
				[Display(Name="反馈地址 ")]   
								[Column("FeedbackAddr")]   
				[DataMember]  
			    public string FeedbackAddr  {get;set;}   
                                /// <summary>
                /// 反馈电话
                /// </summary>    
				
				[Display(Name="反馈电话")]   
								[Column("FeedbackPhone")]   
				[DataMember]  
			    public string FeedbackPhone  {get;set;}   
                                /// <summary>
                /// 临时安置补偿费标准
                /// </summary>    
				
				[Display(Name="临时安置补偿费标准")]   
								[Column("TemporaryResettlementCompensationStandard")]   
				[DataMember]  
			    public decimal? TemporaryResettlementCompensationStandard  {get;set;}   
                                /// <summary>
                /// 项目启动是否完成
                /// </summary>    
				
				[Display(Name="项目启动是否完成")]   
								[Column("ProjectIsFinish")]   
				[DataMember]  
			    public bool ProjectIsFinish  {get;set;}   
                                /// <summary>
                /// 项目启动完成时间
                /// </summary>    
				
				[Display(Name="项目启动完成时间")]   
								[Column("ProjectFinishDate")]   
				[DataMember]  
			    public DateTime? ProjectFinishDate  {get;set;}   
                                /// <summary>
                /// 项目启动完成人ID
                /// </summary>    
				
				[Display(Name="项目启动完成人ID")]   
								[Column("ProjectFinishUserId")]   
				[DataMember]  
			    public Guid? ProjectFinishUserId  {get;set;}   
                                /// <summary>
                /// 项目启动完成人
                /// </summary>    
				
				[Display(Name="项目启动完成人")]   
								[Column("ProjectFinishUserName")]   
				[DataMember]  
			    public string ProjectFinishUserName  {get;set;}   
                                /// <summary>
                /// 调查表是否完成
                /// </summary>    
				
				[Display(Name="调查表是否完成")]   
								[Column("InvestigateTIsFinish")]   
				[DataMember]  
			    public bool InvestigateTIsFinish  {get;set;}   
                                /// <summary>
                /// 调查表完成时间
                /// </summary>    
				
				[Display(Name="调查表完成时间")]   
								[Column("InvestigateTDate")]   
				[DataMember]  
			    public DateTime? InvestigateTDate  {get;set;}   
                                /// <summary>
                /// 调查表完成人ID
                /// </summary>    
				
				[Display(Name="调查表完成人ID")]   
								[Column("InvestigateTUserId")]   
				[DataMember]  
			    public Guid? InvestigateTUserId  {get;set;}   
                                /// <summary>
                /// 调查表完成人
                /// </summary>    
				
				[Display(Name="调查表完成人")]   
								[Column("InvestigateTUserName")]   
				[DataMember]  
			    public string InvestigateTUserName  {get;set;}   
                                /// <summary>
                /// 意愿征询是否完成
                /// </summary>    
				
				[Display(Name="意愿征询是否完成")]   
								[Column("IntendToConsultIsFinish")]   
				[DataMember]  
			    public bool IntendToConsultIsFinish  {get;set;}   
                                /// <summary>
                /// 意愿征询完成时间
                /// </summary>    
				
				[Display(Name="意愿征询完成时间")]   
								[Column("IntendToConsultFinishDate")]   
				[DataMember]  
			    public DateTime? IntendToConsultFinishDate  {get;set;}   
                                /// <summary>
                /// 意愿征询完成人ID
                /// </summary>    
				
				[Display(Name="意愿征询完成人ID")]   
								[Column("IntendToConsultFinishUserId")]   
				[DataMember]  
			    public Guid? IntendToConsultFinishUserId  {get;set;}   
                                /// <summary>
                /// 意愿征询完成人
                /// </summary>    
				
				[Display(Name="意愿征询完成人")]   
								[Column("IntendToConsultFinishUserName")]   
				[DataMember]  
			    public string IntendToConsultFinishUserName  {get;set;}   
                                /// <summary>
                /// 预评估是否完成
                /// </summary>    
				
				[Display(Name="预评估是否完成")]   
								[Column("PreAssessIsFinish")]   
				[DataMember]  
			    public bool PreAssessIsFinish  {get;set;}   
                                /// <summary>
                /// 预评估完成时间
                /// </summary>    
				
				[Display(Name="预评估完成时间")]   
								[Column("PreAssessDate")]   
				[DataMember]  
			    public DateTime? PreAssessDate  {get;set;}   
                                /// <summary>
                /// 预评估完成人ID
                /// </summary>    
				
				[Display(Name="预评估完成人ID")]   
								[Column("PreAssessUserId")]   
				[DataMember]  
			    public Guid? PreAssessUserId  {get;set;}   
                                /// <summary>
                /// 预评估完成人
                /// </summary>    
				
				[Display(Name="预评估完成人")]   
								[Column("PreAssessUserName")]   
				[DataMember]  
			    public string PreAssessUserName  {get;set;}   
                                /// <summary>
                /// 补偿方案征求意见是否完成
                /// </summary>    
				
				[Display(Name="补偿方案征求意见是否完成")]   
								[Column("CompensationSchemeForAdviceIsFinish")]   
				[DataMember]  
			    public bool CompensationSchemeForAdviceIsFinish  {get;set;}   
                                /// <summary>
                /// 补偿方案征求意见完成时间
                /// </summary>    
				
				[Display(Name="补偿方案征求意见完成时间")]   
								[Column("CompensationSchemeForAdviceDate")]   
				[DataMember]  
			    public DateTime? CompensationSchemeForAdviceDate  {get;set;}   
                                /// <summary>
                /// 补偿方案征求意见完成人ID
                /// </summary>    
				
				[Display(Name="补偿方案征求意见完成人ID")]   
								[Column("CompensationSchemeForAdviceUserId")]   
				[DataMember]  
			    public Guid? CompensationSchemeForAdviceUserId  {get;set;}   
                                /// <summary>
                /// 补偿方案征求意见完成人
                /// </summary>    
				
				[Display(Name="补偿方案征求意见完成人")]   
								[Column("CompensationSchemeForAdviceUserName")]   
				[DataMember]  
			    public string CompensationSchemeForAdviceUserName  {get;set;}   
                                /// <summary>
                /// 补偿方案审核是否完成
                /// </summary>    
				
				[Display(Name="补偿方案审核是否完成")]   
								[Column("CompensationSchemeAuditIsFinish")]   
				[DataMember]  
			    public bool CompensationSchemeAuditIsFinish  {get;set;}   
                                /// <summary>
                /// 补偿方案审核完成时间
                /// </summary>    
				
				[Display(Name="补偿方案审核完成时间")]   
								[Column("CompensationSchemeAuditDate")]   
				[DataMember]  
			    public DateTime? CompensationSchemeAuditDate  {get;set;}   
                                /// <summary>
                /// 补偿方案审核完成人ID
                /// </summary>    
				
				[Display(Name="补偿方案审核完成人ID")]   
								[Column("CompensationSchemeAuditUserId")]   
				[DataMember]  
			    public Guid? CompensationSchemeAuditUserId  {get;set;}   
                                /// <summary>
                /// 补偿方案审核完成人
                /// </summary>    
				
				[Display(Name="补偿方案审核完成人")]   
								[Column("CompensationSchemeAuditUserName")]   
				[DataMember]  
			    public string CompensationSchemeAuditUserName  {get;set;}   
                                /// <summary>
                /// 征收决定是否完成
                /// </summary>    
				
				[Display(Name="征收决定是否完成")]   
								[Column("CollectDecisionIsFinish")]   
				[DataMember]  
			    public bool CollectDecisionIsFinish  {get;set;}   
                                /// <summary>
                /// 征收决定完成时间
                /// </summary>    
				
				[Display(Name="征收决定完成时间")]   
								[Column("CollectDecisionDate")]   
				[DataMember]  
			    public DateTime? CollectDecisionDate  {get;set;}   
                                /// <summary>
                /// 征收决定完成人ID
                /// </summary>    
				
				[Display(Name="征收决定完成人ID")]   
								[Column("CollectDecisionUserId")]   
				[DataMember]  
			    public Guid? CollectDecisionUserId  {get;set;}   
                                /// <summary>
                /// 征收决定完成人
                /// </summary>    
				
				[Display(Name="征收决定完成人")]   
								[Column("CollectDecisionUserName")]   
				[DataMember]  
			    public string CollectDecisionUserName  {get;set;}   
                                /// <summary>
                /// 评估机构选定是否完成
                /// </summary>    
				
				[Display(Name="评估机构选定是否完成")]   
								[Column("EvaluationUnitSelectedIsFinish")]   
				[DataMember]  
			    public bool EvaluationUnitSelectedIsFinish  {get;set;}   
                                /// <summary>
                /// 评估机构选定完成时间
                /// </summary>    
				
				[Display(Name="评估机构选定完成时间")]   
								[Column("EvaluationUnitSelectedDate")]   
				[DataMember]  
			    public DateTime? EvaluationUnitSelectedDate  {get;set;}   
                                /// <summary>
                /// 评估机构选定完成人ID
                /// </summary>    
				
				[Display(Name="评估机构选定完成人ID")]   
								[Column("EvaluationUnitSelectedUserId")]   
				[DataMember]  
			    public Guid? EvaluationUnitSelectedUserId  {get;set;}   
                                /// <summary>
                /// 评估机构选定完成人
                /// </summary>    
				
				[Display(Name="评估机构选定完成人")]   
								[Column("EvaluationUnitSelectedUserName")]   
				[DataMember]  
			    public string EvaluationUnitSelectedUserName  {get;set;}   
                                /// <summary>
                /// 评估比准价备案是否完成
                /// </summary>    
				
				[Display(Name="评估比准价备案是否完成")]   
								[Column("EvaluationPriceInRecordIsFinish")]   
				[DataMember]  
			    public bool EvaluationPriceInRecordIsFinish  {get;set;}   
                                /// <summary>
                /// 评估比准价备案完成时间
                /// </summary>    
				
				[Display(Name="评估比准价备案完成时间")]   
								[Column("EvaluationPriceInRecordDate")]   
				[DataMember]  
			    public DateTime? EvaluationPriceInRecordDate  {get;set;}   
                                /// <summary>
                /// 评估比准价备案完成人ID
                /// </summary>    
				
				[Display(Name="评估比准价备案完成人ID")]   
								[Column("EvaluationPriceInRecordUserId")]   
				[DataMember]  
			    public Guid? EvaluationPriceInRecordUserId  {get;set;}   
                                /// <summary>
                /// 评估比准价备案完成人
                /// </summary>    
				
				[Display(Name="评估比准价备案完成人")]   
								[Column("EvaluationPriceInRecordUserName")]   
				[DataMember]  
			    public string EvaluationPriceInRecordUserName  {get;set;}   
                                /// <summary>
                /// 评估阶段是否完成
                /// </summary>    
				
				[Display(Name="评估阶段是否完成")]   
								[Column("EvaluationIsFinish")]   
				[DataMember]  
			    public bool EvaluationIsFinish  {get;set;}   
                                /// <summary>
                /// 评估阶段完成时间
                /// </summary>    
				
				[Display(Name="评估阶段完成时间")]   
								[Column("EvaluationDate")]   
				[DataMember]  
			    public DateTime? EvaluationDate  {get;set;}   
                                /// <summary>
                /// 评估阶段完成人ID
                /// </summary>    
				
				[Display(Name="评估阶段完成人ID")]   
								[Column("EvaluationUserId")]   
				[DataMember]  
			    public Guid? EvaluationUserId  {get;set;}   
                                /// <summary>
                /// 评估阶段完成人
                /// </summary>    
				
				[Display(Name="评估阶段完成人")]   
								[Column("EvaluationUserName")]   
				[DataMember]  
			    public string EvaluationUserName  {get;set;}   
                                /// <summary>
                /// 评估公示阶段是否完成
                /// </summary>    
				
				[Display(Name="评估公示阶段是否完成")]   
								[Column("EvaluationPublicIsFinish")]   
				[DataMember]  
			    public bool EvaluationPublicIsFinish  {get;set;}   
                                /// <summary>
                /// 评估公示阶段完成时间
                /// </summary>    
				
				[Display(Name="评估公示阶段完成时间")]   
								[Column("EvaluationPublicDate")]   
				[DataMember]  
			    public DateTime? EvaluationPublicDate  {get;set;}   
                                /// <summary>
                /// 评估公示阶段完成人ID
                /// </summary>    
				
				[Display(Name="评估公示阶段完成人ID")]   
								[Column("EvaluationPublicUserId")]   
				[DataMember]  
			    public Guid? EvaluationPublicUserId  {get;set;}   
                                /// <summary>
                /// 评估公示阶段完成人
                /// </summary>    
				
				[Display(Name="评估公示阶段完成人")]   
								[Column("EvaluationPublicUserName")]   
				[DataMember]  
			    public string EvaluationPublicUserName  {get;set;}   
                                /// <summary>
                /// 补偿协议签订阶段是否完成
                /// </summary>    
				
				[Display(Name="补偿协议签订阶段是否完成")]   
								[Column("CompensationAgreeSignIsFinish")]   
				[DataMember]  
			    public bool CompensationAgreeSignIsFinish  {get;set;}   
                                /// <summary>
                /// 补偿协议签订阶段完成时间
                /// </summary>    
				
				[Display(Name="补偿协议签订阶段完成时间")]   
								[Column("CompensationAgreeSignDate")]   
				[DataMember]  
			    public DateTime? CompensationAgreeSignDate  {get;set;}   
                                /// <summary>
                /// 补偿协议签订阶段完成人ID
                /// </summary>    
				
				[Display(Name="补偿协议签订阶段完成人ID")]   
								[Column("CompensationAgreeSignUserId")]   
				[DataMember]  
			    public Guid? CompensationAgreeSignUserId  {get;set;}   
                                /// <summary>
                /// 补偿协议签订阶段完成人
                /// </summary>    
				
				[Display(Name="补偿协议签订阶段完成人")]   
								[Column("CompensationAgreeSignUserName")]   
				[DataMember]  
			    public string CompensationAgreeSignUserName  {get;set;}   
                                /// <summary>
                /// 补偿决定阶段是否完成
                /// </summary>    
				
				[Display(Name="补偿决定阶段是否完成")]   
								[Column("CompensationDecisionIsFinish")]   
				[DataMember]  
			    public bool CompensationDecisionIsFinish  {get;set;}   
                                /// <summary>
                /// 补偿决定阶段完成时间
                /// </summary>    
				
				[Display(Name="补偿决定阶段完成时间")]   
								[Column("CompensationDecisionDate")]   
				[DataMember]  
			    public DateTime? CompensationDecisionDate  {get;set;}   
                                /// <summary>
                /// 补偿决定阶段完成人ID
                /// </summary>    
				
				[Display(Name="补偿决定阶段完成人ID")]   
								[Column("CompensationDecisionUserId")]   
				[DataMember]  
			    public Guid? CompensationDecisionUserId  {get;set;}   
                                /// <summary>
                /// 补偿决定阶段完成人
                /// </summary>    
				
				[Display(Name="补偿决定阶段完成人")]   
								[Column("CompensationDecisionUserName")]   
				[DataMember]  
			    public string CompensationDecisionUserName  {get;set;}   
                                /// <summary>
                /// 强制执行阶段是否完成
                /// </summary>    
				
				[Display(Name="强制执行阶段是否完成")]   
								[Column("MandatoryExecIsFinish")]   
				[DataMember]  
			    public bool MandatoryExecIsFinish  {get;set;}   
                                /// <summary>
                /// 强制执行阶段完成时间
                /// </summary>    
				
				[Display(Name="强制执行阶段完成时间")]   
								[Column("MandatoryExecDate")]   
				[DataMember]  
			    public DateTime? MandatoryExecDate  {get;set;}   
                                /// <summary>
                /// 强制执行阶段完成人ID
                /// </summary>    
				
				[Display(Name="强制执行阶段完成人ID")]   
								[Column("MandatoryExecUserId")]   
				[DataMember]  
			    public Guid? MandatoryExecUserId  {get;set;}   
                                /// <summary>
                /// 强制执行阶段完成人
                /// </summary>    
				
				[Display(Name="强制执行阶段完成人")]   
								[Column("MandatoryExecUserName")]   
				[DataMember]  
			    public string MandatoryExecUserName  {get;set;}   
                                /// <summary>
                /// 项目报结是否完成
                /// </summary>    
				
				[Display(Name="项目报结是否完成")]   
								[Column("ProjectOverIsFinish")]   
				[DataMember]  
			    public string ProjectOverIsFinish  {get;set;}   
                                /// <summary>
                /// 项目报结完成时间
                /// </summary>    
				
				[Display(Name="项目报结完成时间")]   
								[Column("ProjectOverDate")]   
				[DataMember]  
			    public DateTime? ProjectOverDate  {get;set;}   
                                /// <summary>
                /// 项目报结完成人ID
                /// </summary>    
				
				[Display(Name="项目报结完成人ID")]   
								[Column("ProjectOverUserId")]   
				[DataMember]  
			    public Guid? ProjectOverUserId  {get;set;}   
                                /// <summary>
                /// 项目报结完成人
                /// </summary>    
				
				[Display(Name="项目报结完成人")]   
								[Column("ProjectOverUserName")]   
				[DataMember]  
			    public string ProjectOverUserName  {get;set;}   
                                /// <summary>
                /// 创建人
                /// </summary>    
				
				[Display(Name="创建人")]   
								[Column("CreateUserUserName")]   
				[DataMember]  
			    public string CreateUserUserName  {get;set;}   
                                /// <summary>
                /// 备案时间
                /// </summary>    
				
				[Display(Name="备案时间")]   
								[Column("CreateRecordTime")]   
				[DataMember]  
			    public DateTime? CreateRecordTime  {get;set;}   
                                /// <summary>
                /// 备案人ID
                /// </summary>    
				
				[Display(Name="备案人ID")]   
								[Column("CreateRecordUserId")]   
				[DataMember]  
			    public Guid? CreateRecordUserId  {get;set;}   
                                /// <summary>
                /// 备案人
                /// </summary>    
				
				[Display(Name="备案人")]   
								[Column("CreateRecordUserName")]   
				[DataMember]  
			    public string CreateRecordUserName  {get;set;}   
                                /// <summary>
                /// 征收决定公告日期
                /// </summary>    
				
				[Display(Name="征收决定公告日期")]   
								[Column("CollectDecisionNoticeDate")]   
				[DataMember]  
			    public DateTime? CollectDecisionNoticeDate  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("GfBz")]   
				[DataMember]  
			    public string GfBz  {get;set;}   
                                /// <summary>
                /// 项目附件
                /// </summary>    
				
				[Display(Name="项目附件")]   
								[Column("Files")]   
				[DataMember]  
			    public string Files  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("XmFiles")]   
				[DataMember]  
			    public string XmFiles  {get;set;}   
                                /// <summary>
                /// 项目状态，到那个节点
                /// </summary>    
				
				[Display(Name="项目状态，到那个节点")]   
								[Column("Status")]   
				[DataMember]  
			    public int Status  {get;set;}   
                                /// <summary>
                /// 征收实施单位ID，多个以逗号分隔
                /// </summary>    
				
				[Display(Name="征收实施单位ID，多个以逗号分隔")]   
								[Column("CollectImplUnit")]   
				[DataMember]  
			    public string CollectImplUnit  {get;set;}   
                                /// <summary>
                /// 征收实施单位名称，多个以逗号分隔
                /// </summary>    
				
				[Display(Name="征收实施单位名称，多个以逗号分隔")]   
								[Column("CollectImplUnitName")]   
				[DataMember]  
			    public string CollectImplUnitName  {get;set;}   
                                /// <summary>
                /// 征收实施单位法人代码证号，多个以逗号分隔
                /// </summary>    
				
				[Display(Name="征收实施单位法人代码证号，多个以逗号分隔")]   
								[Column("CollectImplUnitBusinessLicenseNo")]   
				[DataMember]  
			    public string CollectImplUnitBusinessLicenseNo  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("ZhosuseNo")]   
				[DataMember]  
			    public string ZhosuseNo  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("ZStreet")]   
				[DataMember]  
			    public string ZStreet  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("GovName")]   
				[DataMember]  
			    public string GovName  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("CourtName")]   
				[DataMember]  
			    public string CourtName  {get;set;}   
                                /// <summary>
                /// 公开系统排序
                /// </summary>    
				
				[Display(Name="公开系统排序")]   
								[Column("GkxtPx")]   
				[DataMember]  
			    public string GkxtPx  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("ApplyFiles")]   
				[DataMember]  
			    public string ApplyFiles  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("LSBC")]   
				[DataMember]  
			    public decimal? LSBC  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("HBBC")]   
				[DataMember]  
			    public decimal? HBBC  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("YCXBC")]   
				[DataMember]  
			    public decimal? YCXBC  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("CQMJZGX")]   
				[DataMember]  
			    public decimal? CQMJZGX  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("CQBC")]   
				[DataMember]  
			    public decimal? CQBC  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("QYBC")]   
				[DataMember]  
			    public decimal? QYBC  {get;set;}   
                                /// <summary>
                /// 搬迁补偿
                /// </summary>    
				
				[Display(Name="搬迁补偿")]   
								[Column("BQBC")]   
				[DataMember]  
			    public decimal BQBC  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("YCXZDX")]   
				[DataMember]  
			    public decimal? YCXZDX  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("LSZDX")]   
				[DataMember]  
			    public decimal? LSZDX  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("QYZDX")]   
				[DataMember]  
			    public decimal? QYZDX  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("BQZDX")]   
				[DataMember]  
			    public decimal BQZDX  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("FHBBC200")]   
				[DataMember]  
			    public decimal? FHBBC200  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("FHBBC25")]   
				[DataMember]  
			    public decimal? FHBBC25  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("FHBBC500")]   
				[DataMember]  
			    public decimal? FHBBC500  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("FHBBCOther")]   
				[DataMember]  
			    public decimal? FHBBCOther  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("FYCLSSY")]   
				[DataMember]  
			    public decimal? FYCLSSY  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("FYCLSBG")]   
				[DataMember]  
			    public decimal? FYCLSBG  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("FYCLSGY")]   
				[DataMember]  
			    public decimal? FYCLSGY  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("FYCLSCC")]   
				[DataMember]  
			    public decimal? FYCLSCC  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("SYMJBZ")]   
				[DataMember]  
			    public decimal? SYMJBZ  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("BGMJBZ")]   
				[DataMember]  
			    public decimal? BGMJBZ  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("GYMJBZ")]   
				[DataMember]  
			    public decimal? GYMJBZ  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("CCMJBZ")]   
				[DataMember]  
			    public decimal? CCMJBZ  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("BGRJL")]   
				[DataMember]  
			    public decimal? BGRJL  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("GYRJL")]   
				[DataMember]  
			    public decimal? GYRJL  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("CCRJL")]   
				[DataMember]  
			    public decimal? CCRJL  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("FTCTY")]   
				[DataMember]  
			    public decimal? FTCTY  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("YGRegulations")]   
				[DataMember]  
			    public string YGRegulations  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("FGfbz")]   
				[DataMember]  
			    public string FGfbz  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("FQYBC")]   
				[DataMember]  
			    public decimal? FQYBC  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("CQMJZDX")]   
				[DataMember]  
			    public decimal? CQMJZDX  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("ZSJDBQQXZDY")]   
				[DataMember]  
			    public string ZSJDBQQXZDY  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("BQRQZDY")]   
				[DataMember]  
			    public string BQRQZDY  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("BQRQZDY1")]   
				[DataMember]  
			    public string BQRQZDY1  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("PStatus")]   
				[DataMember]  
			    public int PStatus  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("PGJGSended")]   
				[DataMember]  
			    public bool PGJGSended  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("ZSJDSended")]   
				[DataMember]  
			    public bool ZSJDSended  {get;set;}   
                                /// <summary>
                /// 增加面积比例
                /// </summary>    
				
				[Display(Name="增加面积比例")]   
								[Column("AddMjBL")]   
				[DataMember]  
			    public decimal? AddMjBL  {get;set;}   
                                /// <summary>
                /// 增加面积最小值
                /// </summary>    
				
				[Display(Name="增加面积最小值")]   
								[Column("AddMjMin")]   
				[DataMember]  
			    public decimal? AddMjMin  {get;set;}   
                                /// <summary>
                /// 增加面积最大值
                /// </summary>    
				
				[Display(Name="增加面积最大值")]   
								[Column("AddMjMax")]   
				[DataMember]  
			    public decimal? AddMjMax  {get;set;}   
                                /// <summary>
                /// 增加面积结算金额比例
                /// </summary>    
				
				[Display(Name="增加面积结算金额比例")]   
								[Column("AddMjJsBL")]   
				[DataMember]  
			    public decimal? AddMjJsBL  {get;set;}   
                                /// <summary>
                /// 项目状态
                /// </summary>    
				
				[Display(Name="项目状态")]   
								[Column("PSMarks")]   
				[DataMember]  
			    public string PSMarks  {get;set;}   
                                /// <summary>
                /// 增加面积结算基准价格
                /// </summary>    
				
				[Display(Name="增加面积结算基准价格")]   
								[Column("AddMjJSJZJ")]   
				[DataMember]  
			    public decimal? AddMjJSJZJ  {get;set;}   
                                /// <summary>
                /// 购房补助区外
                /// </summary>    
				
				[Display(Name="购房补助区外")]   
								[Column("Gfbz_Out")]   
				[DataMember]  
			    public string Gfbz_Out  {get;set;}   
                                /// <summary>
                /// 非购房补助区外
                /// </summary>    
				
				[Display(Name="非购房补助区外")]   
								[Column("FGfbz_Out")]   
				[DataMember]  
			    public string FGfbz_Out  {get;set;}   
                                /// <summary>
                /// 是否市区
                /// </summary>    
				
				[Display(Name="是否市区")]   
								[Column("IsCity")]   
				[DataMember]  
			    public string IsCity  {get;set;}   
                                /// <summary>
                /// 下级判断
                /// </summary>    
				
				[Display(Name="下级判断")]   
								[Column("IsNext")]   
				[DataMember]  
			    public string IsNext  {get;set;}   
                                /// <summary>
                /// 购买区域
                /// </summary>    
				
				[Display(Name="购买区域")]   
								[Column("BuyArea")]   
				[DataMember]  
			    public string BuyArea  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("QYBL")]   
				[DataMember]  
			    public string QYBL  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("HBHL")]   
				[DataMember]  
			    public string HBHL  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("Num")]   
				[DataMember]  
			    public int Num  {get;set;}   
                                /// <summary>
                /// 补助面积结算金额比例
                /// </summary>    
				
				[Display(Name="补助面积结算金额比例")]   
								[Column("BZMJJSBL")]   
				[DataMember]  
			    public decimal? BZMJJSBL  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("QzhName")]   
				[DataMember]  
			    public string QzhName  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("XmIsTrue")]   
				[DataMember]  
			    public string XmIsTrue  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("IsPublic")]   
				[DataMember]  
			    public string IsPublic  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("EdContent")]   
				[DataMember]  
			    public string EdContent  {get;set;}   
                                /// <summary>
                /// 规定期限内房票补偿比例
                /// </summary>    
				
				[Display(Name="规定期限内房票补偿比例")]   
								[Column("HouseTicket")]   
				[DataMember]  
			    public decimal? HouseTicket  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("OverFiles")]   
				[DataMember]  
			    public string OverFiles  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("Px")]   
				[DataMember]  
			    public int? Px  {get;set;}   
                                /// <summary>
                /// 超容积率土地面积计算容积率标准
                /// </summary>    
				
				[Display(Name="超容积率土地面积计算容积率标准")]   
								[Column("ExceedLandAreaRatio")]   
				[DataMember]  
			    public decimal? ExceedLandAreaRatio  {get;set;}   
                                /// <summary>
                /// 非住宅搬迁期限类型
                /// </summary>    
				
				[Display(Name="非住宅搬迁期限类型")]   
								[Column("FZZ_ZSJDBQQXZDY")]   
				[DataMember]  
			    public string FZZ_ZSJDBQQXZDY  {get;set;}   
                                /// <summary>
                /// 非住宅搬迁期限小限
                /// </summary>    
				
				[Display(Name="非住宅搬迁期限小限")]   
								[Column("FZZ_BQRQZDY1")]   
				[DataMember]  
			    public string FZZ_BQRQZDY1  {get;set;}   
                                /// <summary>
                /// 非住宅搬迁期限大限
                /// </summary>    
				
				[Display(Name="非住宅搬迁期限大限")]   
								[Column("FZZ_BQRQZDY")]   
				[DataMember]  
			    public string FZZ_BQRQZDY  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("CKLS")]   
				[DataMember]  
			    public decimal? CKLS  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("CKMJBZ")]   
				[DataMember]  
			    public decimal? CKMJBZ  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("CKYJL")]   
				[DataMember]  
			    public decimal? CKYJL  {get;set;}   
                                /// <summary>
                /// 预计作出征收决定时间
                /// </summary>    
				
				[Display(Name="预计作出征收决定时间")]   
								[Column("YjTime")]   
				[DataMember]  
			    public DateTime? YjTime  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("XmBazt")]   
				[DataMember]  
			    public int XmBazt  {get;set;}   
                                /// <summary>
                /// 临时过渡费补助标准
                /// </summary>    
				
				[Display(Name="临时过渡费补助标准")]   
								[Column("TemporaryMoneyReward")]   
				[DataMember]  
			    public decimal? TemporaryMoneyReward  {get;set;}   
                                /// <summary>
                /// 放弃住宅购房补助货币补偿
                /// </summary>    
				
				[Display(Name="放弃住宅购房补助货币补偿")]   
								[Column("CompensationAfterWaiverSubsidy")]   
				[DataMember]  
			    public decimal CompensationAfterWaiverSubsidy  {get;set;}   
                                /// <summary>
                /// 放弃非住宅购房补助货币补偿
                /// </summary>    
				
				[Display(Name="放弃非住宅购房补助货币补偿")]   
								[Column("NonCompensationAfterWaiverSubsidy")]   
				[DataMember]  
			    public decimal NonCompensationAfterWaiverSubsidy  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("ResidentialSignNum")]   
				[DataMember]  
			    public int ResidentialSignNum  {get;set;}   
                                /// <summary>
                /// 无描述
                /// </summary>    
				
				[Display(Name="无描述")]   
								[Column("NonResidentialSignNum")]   
				[DataMember]  
			    public int NonResidentialSignNum  {get;set;}   
                                /// <summary>
                /// 评估报告
                /// </summary>    
				
				[Display(Name="评估报告")]   
								[Column("AssessmentReport")]   
				[DataMember]  
			    public string AssessmentReport  {get;set;}   
                 
		  }

		  /**
            /// <summary>
            /// 数据表实体类Map：Projects 
            /// </summary>
            public class ProjectsMap : EntityTypeConfiguration<Projects>
			{
                public ProjectsMap()
                {
					this.ToTable("Projects");
												this.HasKey(t => t.ID);
													 this.Property(t => t.PlanID).HasColumnName("PlanID");
													 this.Property(t => t.Name).HasColumnName("Name");
													 this.Property(t => t.No).HasColumnName("No");
													 this.Property(t => t.IsTest).HasColumnName("IsTest").IsRequired();
													 this.Property(t => t.AreaID).HasColumnName("AreaID");
													 this.Property(t => t.Area).HasColumnName("Area");
													 this.Property(t => t.CollectTypeID).HasColumnName("CollectTypeID");
													 this.Property(t => t.CollectType).HasColumnName("CollectType");
													 this.Property(t => t.ConstructionActivitiesSubject).HasColumnName("ConstructionActivitiesSubject");
													 this.Property(t => t.CollectDecisionNoHeadID).HasColumnName("CollectDecisionNoHeadID");
													 this.Property(t => t.CollectDecisionNoHeadName).HasColumnName("CollectDecisionNoHeadName");
													 this.Property(t => t.CollectDecisionNo1).HasColumnName("CollectDecisionNo1");
													 this.Property(t => t.CollectDecisionNo2).HasColumnName("CollectDecisionNo2");
													 this.Property(t => t.CollectAllNum).HasColumnName("CollectAllNum").IsRequired();
													 this.Property(t => t.ResidentialCollectCount).HasColumnName("ResidentialCollectCount").IsRequired();
													 this.Property(t => t.NonResidentialCollectCount).HasColumnName("NonResidentialCollectCount").IsRequired();
													 this.Property(t => t.CollectAllArea).HasColumnName("CollectAllArea");
													 this.Property(t => t.ResidentialCollectArea).HasColumnName("ResidentialCollectArea");
													 this.Property(t => t.NonResidentialCollectArea).HasColumnName("NonResidentialCollectArea");
													 this.Property(t => t.BudgetMoney).HasColumnName("BudgetMoney");
													 this.Property(t => t.OneTimeCompensationStandardRelocation).HasColumnName("OneTimeCompensationStandardRelocation");
													 this.Property(t => t.TemporaryRelocationAllowance).HasColumnName("TemporaryRelocationAllowance");
													 this.Property(t => t.CollectRange).HasColumnName("CollectRange");
													 this.Property(t => t.DataSubmittedApplications).HasColumnName("DataSubmittedApplications");
													 this.Property(t => t.HouseAcquisitionDepartmentID).HasColumnName("HouseAcquisitionDepartmentID");
													 this.Property(t => t.HouseAcquisitionDepartment).HasColumnName("HouseAcquisitionDepartment");
													 this.Property(t => t.HADLegalRepresentative).HasColumnName("HADLegalRepresentative");
													 this.Property(t => t.HADBusinessLicenseNo).HasColumnName("HADBusinessLicenseNo");
													 this.Property(t => t.EvaluationCompanyID).HasColumnName("EvaluationCompanyID");
													 this.Property(t => t.EvaluationCompany).HasColumnName("EvaluationCompany");
													 this.Property(t => t.QualificationLevel).HasColumnName("QualificationLevel");
													 this.Property(t => t.HouseEvaluationApprovePrice).HasColumnName("HouseEvaluationApprovePrice");
													 this.Property(t => t.AllocationHouseEvaluationApprovePrice).HasColumnName("AllocationHouseEvaluationApprovePrice");
													 this.Property(t => t.AllocationHouseAllNum).HasColumnName("AllocationHouseAllNum");
													 this.Property(t => t.AllocationHouseUsedNum).HasColumnName("AllocationHouseUsedNum");
													 this.Property(t => t.AllocationHouseRemainingNum).HasColumnName("AllocationHouseRemainingNum");
													 this.Property(t => t.AllocationHouseXFAllNum).HasColumnName("AllocationHouseXFAllNum");
													 this.Property(t => t.AllocationHouseXFUsedNum).HasColumnName("AllocationHouseXFUsedNum");
													 this.Property(t => t.AllocationHouseXFRemainingNum).HasColumnName("AllocationHouseXFRemainingNum");
													 this.Property(t => t.AllocationHouseQFAllNum).HasColumnName("AllocationHouseQFAllNum");
													 this.Property(t => t.AllocationHouseQFUsedNum).HasColumnName("AllocationHouseQFUsedNum");
													 this.Property(t => t.AllocationHouseQFRemainingNum).HasColumnName("AllocationHouseQFRemainingNum");
													 this.Property(t => t.Phone).HasColumnName("Phone");
													 this.Property(t => t.ContractPeriod).HasColumnName("ContractPeriod");
													 this.Property(t => t.TheRelocationPeriod).HasColumnName("TheRelocationPeriod");
													 this.Property(t => t.TheRelocationPeriod1).HasColumnName("TheRelocationPeriod1");
													 this.Property(t => t.ContractPeriod1).HasColumnName("ContractPeriod1");
													 this.Property(t => t.RenewTime).HasColumnName("RenewTime");
													 this.Property(t => t.RenewTime1).HasColumnName("RenewTime1");
													 this.Property(t => t.OtherWayCollectNum).HasColumnName("OtherWayCollectNum").IsRequired();
													 this.Property(t => t.OtherWaySituation).HasColumnName("OtherWaySituation");
													 this.Property(t => t.IsInCityCenter).HasColumnName("IsInCityCenter");
													 this.Property(t => t.AgreementTakeEffectRatio).HasColumnName("AgreementTakeEffectRatio");
													 this.Property(t => t.IntendToConsultRatio).HasColumnName("IntendToConsultRatio");
													 this.Property(t => t.ProjectSignRatio).HasColumnName("ProjectSignRatio");
													 this.Property(t => t.OpinionFeedbackDeadline).HasColumnName("OpinionFeedbackDeadline");
													 this.Property(t => t.FeedbackDepartment).HasColumnName("FeedbackDepartment");
													 this.Property(t => t.FeedbackAddr).HasColumnName("FeedbackAddr");
													 this.Property(t => t.FeedbackPhone).HasColumnName("FeedbackPhone");
													 this.Property(t => t.TemporaryResettlementCompensationStandard).HasColumnName("TemporaryResettlementCompensationStandard");
													 this.Property(t => t.ProjectIsFinish).HasColumnName("ProjectIsFinish");
													 this.Property(t => t.ProjectFinishDate).HasColumnName("ProjectFinishDate");
													 this.Property(t => t.ProjectFinishUserId).HasColumnName("ProjectFinishUserId");
													 this.Property(t => t.ProjectFinishUserName).HasColumnName("ProjectFinishUserName");
													 this.Property(t => t.InvestigateTIsFinish).HasColumnName("InvestigateTIsFinish");
													 this.Property(t => t.InvestigateTDate).HasColumnName("InvestigateTDate");
													 this.Property(t => t.InvestigateTUserId).HasColumnName("InvestigateTUserId");
													 this.Property(t => t.InvestigateTUserName).HasColumnName("InvestigateTUserName");
													 this.Property(t => t.IntendToConsultIsFinish).HasColumnName("IntendToConsultIsFinish");
													 this.Property(t => t.IntendToConsultFinishDate).HasColumnName("IntendToConsultFinishDate");
													 this.Property(t => t.IntendToConsultFinishUserId).HasColumnName("IntendToConsultFinishUserId");
													 this.Property(t => t.IntendToConsultFinishUserName).HasColumnName("IntendToConsultFinishUserName");
													 this.Property(t => t.PreAssessIsFinish).HasColumnName("PreAssessIsFinish");
													 this.Property(t => t.PreAssessDate).HasColumnName("PreAssessDate");
													 this.Property(t => t.PreAssessUserId).HasColumnName("PreAssessUserId");
													 this.Property(t => t.PreAssessUserName).HasColumnName("PreAssessUserName");
													 this.Property(t => t.CompensationSchemeForAdviceIsFinish).HasColumnName("CompensationSchemeForAdviceIsFinish");
													 this.Property(t => t.CompensationSchemeForAdviceDate).HasColumnName("CompensationSchemeForAdviceDate");
													 this.Property(t => t.CompensationSchemeForAdviceUserId).HasColumnName("CompensationSchemeForAdviceUserId");
													 this.Property(t => t.CompensationSchemeForAdviceUserName).HasColumnName("CompensationSchemeForAdviceUserName");
													 this.Property(t => t.CompensationSchemeAuditIsFinish).HasColumnName("CompensationSchemeAuditIsFinish");
													 this.Property(t => t.CompensationSchemeAuditDate).HasColumnName("CompensationSchemeAuditDate");
													 this.Property(t => t.CompensationSchemeAuditUserId).HasColumnName("CompensationSchemeAuditUserId");
													 this.Property(t => t.CompensationSchemeAuditUserName).HasColumnName("CompensationSchemeAuditUserName");
													 this.Property(t => t.CollectDecisionIsFinish).HasColumnName("CollectDecisionIsFinish");
													 this.Property(t => t.CollectDecisionDate).HasColumnName("CollectDecisionDate");
													 this.Property(t => t.CollectDecisionUserId).HasColumnName("CollectDecisionUserId");
													 this.Property(t => t.CollectDecisionUserName).HasColumnName("CollectDecisionUserName");
													 this.Property(t => t.EvaluationUnitSelectedIsFinish).HasColumnName("EvaluationUnitSelectedIsFinish");
													 this.Property(t => t.EvaluationUnitSelectedDate).HasColumnName("EvaluationUnitSelectedDate");
													 this.Property(t => t.EvaluationUnitSelectedUserId).HasColumnName("EvaluationUnitSelectedUserId");
													 this.Property(t => t.EvaluationUnitSelectedUserName).HasColumnName("EvaluationUnitSelectedUserName");
													 this.Property(t => t.EvaluationPriceInRecordIsFinish).HasColumnName("EvaluationPriceInRecordIsFinish");
													 this.Property(t => t.EvaluationPriceInRecordDate).HasColumnName("EvaluationPriceInRecordDate");
													 this.Property(t => t.EvaluationPriceInRecordUserId).HasColumnName("EvaluationPriceInRecordUserId");
													 this.Property(t => t.EvaluationPriceInRecordUserName).HasColumnName("EvaluationPriceInRecordUserName");
													 this.Property(t => t.EvaluationIsFinish).HasColumnName("EvaluationIsFinish");
													 this.Property(t => t.EvaluationDate).HasColumnName("EvaluationDate");
													 this.Property(t => t.EvaluationUserId).HasColumnName("EvaluationUserId");
													 this.Property(t => t.EvaluationUserName).HasColumnName("EvaluationUserName");
													 this.Property(t => t.EvaluationPublicIsFinish).HasColumnName("EvaluationPublicIsFinish");
													 this.Property(t => t.EvaluationPublicDate).HasColumnName("EvaluationPublicDate");
													 this.Property(t => t.EvaluationPublicUserId).HasColumnName("EvaluationPublicUserId");
													 this.Property(t => t.EvaluationPublicUserName).HasColumnName("EvaluationPublicUserName");
													 this.Property(t => t.CompensationAgreeSignIsFinish).HasColumnName("CompensationAgreeSignIsFinish");
													 this.Property(t => t.CompensationAgreeSignDate).HasColumnName("CompensationAgreeSignDate");
													 this.Property(t => t.CompensationAgreeSignUserId).HasColumnName("CompensationAgreeSignUserId");
													 this.Property(t => t.CompensationAgreeSignUserName).HasColumnName("CompensationAgreeSignUserName");
													 this.Property(t => t.CompensationDecisionIsFinish).HasColumnName("CompensationDecisionIsFinish");
													 this.Property(t => t.CompensationDecisionDate).HasColumnName("CompensationDecisionDate");
													 this.Property(t => t.CompensationDecisionUserId).HasColumnName("CompensationDecisionUserId");
													 this.Property(t => t.CompensationDecisionUserName).HasColumnName("CompensationDecisionUserName");
													 this.Property(t => t.MandatoryExecIsFinish).HasColumnName("MandatoryExecIsFinish");
													 this.Property(t => t.MandatoryExecDate).HasColumnName("MandatoryExecDate");
													 this.Property(t => t.MandatoryExecUserId).HasColumnName("MandatoryExecUserId");
													 this.Property(t => t.MandatoryExecUserName).HasColumnName("MandatoryExecUserName");
													 this.Property(t => t.ProjectOverIsFinish).HasColumnName("ProjectOverIsFinish");
													 this.Property(t => t.ProjectOverDate).HasColumnName("ProjectOverDate");
													 this.Property(t => t.ProjectOverUserId).HasColumnName("ProjectOverUserId");
													 this.Property(t => t.ProjectOverUserName).HasColumnName("ProjectOverUserName");
													 this.Property(t => t.CreateTime).HasColumnName("CreateTime");
													 this.Property(t => t.CreateUserId).HasColumnName("CreateUserId");
													 this.Property(t => t.CreateUserUserName).HasColumnName("CreateUserUserName");
													 this.Property(t => t.CreateRecordTime).HasColumnName("CreateRecordTime");
													 this.Property(t => t.CreateRecordUserId).HasColumnName("CreateRecordUserId");
													 this.Property(t => t.CreateRecordUserName).HasColumnName("CreateRecordUserName");
													 this.Property(t => t.CollectDecisionNoticeDate).HasColumnName("CollectDecisionNoticeDate");
													 this.Property(t => t.GfBz).HasColumnName("GfBz");
													 this.Property(t => t.Files).HasColumnName("Files");
													 this.Property(t => t.XmFiles).HasColumnName("XmFiles");
													 this.Property(t => t.IsDeleted).HasColumnName("IsDeleted");
													 this.Property(t => t.Status).HasColumnName("Status").IsRequired();
													 this.Property(t => t.CollectImplUnit).HasColumnName("CollectImplUnit");
													 this.Property(t => t.CollectImplUnitName).HasColumnName("CollectImplUnitName");
													 this.Property(t => t.CollectImplUnitBusinessLicenseNo).HasColumnName("CollectImplUnitBusinessLicenseNo");
													 this.Property(t => t.ZhosuseNo).HasColumnName("ZhosuseNo");
													 this.Property(t => t.ZStreet).HasColumnName("ZStreet");
													 this.Property(t => t.GovName).HasColumnName("GovName");
													 this.Property(t => t.CourtName).HasColumnName("CourtName");
													 this.Property(t => t.GkxtPx).HasColumnName("GkxtPx");
													 this.Property(t => t.ApplyFiles).HasColumnName("ApplyFiles");
													 this.Property(t => t.LSBC).HasColumnName("LSBC");
													 this.Property(t => t.HBBC).HasColumnName("HBBC");
													 this.Property(t => t.YCXBC).HasColumnName("YCXBC");
													 this.Property(t => t.CQMJZGX).HasColumnName("CQMJZGX");
													 this.Property(t => t.CQBC).HasColumnName("CQBC");
													 this.Property(t => t.QYBC).HasColumnName("QYBC");
													 this.Property(t => t.BQBC).HasColumnName("BQBC").IsRequired();
													 this.Property(t => t.YCXZDX).HasColumnName("YCXZDX");
													 this.Property(t => t.LSZDX).HasColumnName("LSZDX");
													 this.Property(t => t.QYZDX).HasColumnName("QYZDX");
													 this.Property(t => t.BQZDX).HasColumnName("BQZDX").IsRequired();
													 this.Property(t => t.FHBBC200).HasColumnName("FHBBC200");
													 this.Property(t => t.FHBBC25).HasColumnName("FHBBC25");
													 this.Property(t => t.FHBBC500).HasColumnName("FHBBC500");
													 this.Property(t => t.FHBBCOther).HasColumnName("FHBBCOther");
													 this.Property(t => t.FYCLSSY).HasColumnName("FYCLSSY");
													 this.Property(t => t.FYCLSBG).HasColumnName("FYCLSBG");
													 this.Property(t => t.FYCLSGY).HasColumnName("FYCLSGY");
													 this.Property(t => t.FYCLSCC).HasColumnName("FYCLSCC");
													 this.Property(t => t.SYMJBZ).HasColumnName("SYMJBZ");
													 this.Property(t => t.BGMJBZ).HasColumnName("BGMJBZ");
													 this.Property(t => t.GYMJBZ).HasColumnName("GYMJBZ");
													 this.Property(t => t.CCMJBZ).HasColumnName("CCMJBZ");
													 this.Property(t => t.BGRJL).HasColumnName("BGRJL");
													 this.Property(t => t.GYRJL).HasColumnName("GYRJL");
													 this.Property(t => t.CCRJL).HasColumnName("CCRJL");
													 this.Property(t => t.FTCTY).HasColumnName("FTCTY");
													 this.Property(t => t.YGRegulations).HasColumnName("YGRegulations");
													 this.Property(t => t.FGfbz).HasColumnName("FGfbz");
													 this.Property(t => t.FQYBC).HasColumnName("FQYBC");
													 this.Property(t => t.CQMJZDX).HasColumnName("CQMJZDX");
													 this.Property(t => t.ZSJDBQQXZDY).HasColumnName("ZSJDBQQXZDY");
													 this.Property(t => t.BQRQZDY).HasColumnName("BQRQZDY");
													 this.Property(t => t.BQRQZDY1).HasColumnName("BQRQZDY1");
													 this.Property(t => t.PStatus).HasColumnName("PStatus").IsRequired();
													 this.Property(t => t.PGJGSended).HasColumnName("PGJGSended").IsRequired();
													 this.Property(t => t.ZSJDSended).HasColumnName("ZSJDSended").IsRequired();
													 this.Property(t => t.AddMjBL).HasColumnName("AddMjBL");
													 this.Property(t => t.AddMjMin).HasColumnName("AddMjMin");
													 this.Property(t => t.AddMjMax).HasColumnName("AddMjMax");
													 this.Property(t => t.AddMjJsBL).HasColumnName("AddMjJsBL");
													 this.Property(t => t.PSMarks).HasColumnName("PSMarks");
													 this.Property(t => t.AddMjJSJZJ).HasColumnName("AddMjJSJZJ");
													 this.Property(t => t.Gfbz_Out).HasColumnName("Gfbz_Out");
													 this.Property(t => t.FGfbz_Out).HasColumnName("FGfbz_Out");
													 this.Property(t => t.IsCity).HasColumnName("IsCity");
													 this.Property(t => t.IsNext).HasColumnName("IsNext");
													 this.Property(t => t.BuyArea).HasColumnName("BuyArea");
													 this.Property(t => t.QYBL).HasColumnName("QYBL").IsRequired();
													 this.Property(t => t.HBHL).HasColumnName("HBHL").IsRequired();
													 this.Property(t => t.Num).HasColumnName("Num").IsRequired();
													 this.Property(t => t.BZMJJSBL).HasColumnName("BZMJJSBL");
													 this.Property(t => t.QzhName).HasColumnName("QzhName");
													 this.Property(t => t.XmIsTrue).HasColumnName("XmIsTrue");
													 this.Property(t => t.IsPublic).HasColumnName("IsPublic").IsRequired();
													 this.Property(t => t.EdContent).HasColumnName("EdContent");
													 this.Property(t => t.HouseTicket).HasColumnName("HouseTicket");
													 this.Property(t => t.OverFiles).HasColumnName("OverFiles");
													 this.Property(t => t.Px).HasColumnName("Px");
													 this.Property(t => t.ExceedLandAreaRatio).HasColumnName("ExceedLandAreaRatio");
													 this.Property(t => t.FZZ_ZSJDBQQXZDY).HasColumnName("FZZ_ZSJDBQQXZDY");
													 this.Property(t => t.FZZ_BQRQZDY1).HasColumnName("FZZ_BQRQZDY1");
													 this.Property(t => t.FZZ_BQRQZDY).HasColumnName("FZZ_BQRQZDY");
													 this.Property(t => t.CKLS).HasColumnName("CKLS");
													 this.Property(t => t.CKMJBZ).HasColumnName("CKMJBZ");
													 this.Property(t => t.CKYJL).HasColumnName("CKYJL");
													 this.Property(t => t.YjTime).HasColumnName("YjTime");
													 this.Property(t => t.XmBazt).HasColumnName("XmBazt").IsRequired();
													 this.Property(t => t.TemporaryMoneyReward).HasColumnName("TemporaryMoneyReward");
													 this.Property(t => t.CompensationAfterWaiverSubsidy).HasColumnName("CompensationAfterWaiverSubsidy").IsRequired();
													 this.Property(t => t.NonCompensationAfterWaiverSubsidy).HasColumnName("NonCompensationAfterWaiverSubsidy").IsRequired();
													 this.Property(t => t.ResidentialSignNum).HasColumnName("ResidentialSignNum").IsRequired();
													 this.Property(t => t.NonResidentialSignNum).HasColumnName("NonResidentialSignNum").IsRequired();
													 this.Property(t => t.AssessmentReport).HasColumnName("AssessmentReport");
										}
			}**/

	}

	//----------Projects结束----------

	